## org.eclipse.jetty.security
Interface PropertyUserStore.UserListener

Enclosing class:
  PropertyUserStore

    public static interface PropertyUserStore.UserListener

UserListener

Method Summary
`void` `remove(String username)`
`void` `update(String username, Credential credential, String[] roleArray)`

Method Detail

### update

    void update(String username,
                Credential credential,
                String[] roleArray)

### remove

    void remove(String username)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.